Loading...
Searching...
No Matches
_GeometryInfo Struct Reference

## Data Fields

double | rho
double | sigma
double | xi
double | psi
double | chi

## Detailed Description

Definition at line 105 of file geometry.h.

## Field Documentation

## chi

double _GeometryInfo::chi

Definition at line 112 of file geometry.h.

## psi

double _GeometryInfo::psi

Definition at line 111 of file geometry.h.

## rho

double _GeometryInfo::rho

Definition at line 108 of file geometry.h.

## sigma

double _GeometryInfo::sigma

Definition at line 109 of file geometry.h.

## xi

double _GeometryInfo::xi

Definition at line 110 of file geometry.h.

The documentation for this struct was generated from the following file:

- geometry.h